Mailly文档

Get the delivery-event webhook configuration

GET
/delivery-webhook

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Webhook configuration

application/json
  1. response
success*boolean
webhook*|null
[key: string]?unknown
curl -X GET 'https://api.mailly.site/delivery-webhook'
{  "success": true,  "webhook": {    "url": "string",    "events": [      "string"    ],    "active": true,    "signingSecretConfigured": true,    "createdAt": "string",    "updatedAt": "string",    "property1": null,    "property2": null  },  "property1": null,  "property2": null}